@import url(https://fonts.googleapis.com/css?family=Roboto:400,300,500);
*:focus {
    outline: none;
}

.left-sign-up {
    position: absolute;
    top: 0;
    left: 0;
    box-sizing: border-box;
    padding: 40px;
    width: 300px;
    height: 400px;
}

.left-sign-up > h1 {
    margin: 0 0 20px 0;
    font-weight: 300;
    font-size: 26px;
    color: #265eab;
}

.sign-up-input {
    display: block;
    box-sizing: border-box;
    margin-bottom: 15px;
    padding: 4px;
    width: 220px;
    height: 32px;
    border: none;
    border-bottom: 1px solid #AAA;
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    font-size: 15px;
    transition: 0.2s ease;
}

.sign-up-input:focus {
    border-bottom: 2px solid #268ee8;
    color: #268ee8;
    transition: 0.2s ease;
}

.sign-up{
    display: block;
    margin-top: 1%;
    margin-bottom: 5%;
    width: 200px;
    height: 28px;
    background: #268ee8;
    border: solid 2px #268be6;
    border-radius: 22px;
    color: white;
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    transition: 0.1s ease;
    cursor: pointer;
    font-size: 12px;
    /*padding-left: 10px;*/
    background-image: url("../images/signup-png-image.png");
    background-position: 130px;
    background-repeat: no-repeat;
}

input[type="submit"]:hover,
input[type="submit"]:focus {
    opacity: 0.8;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.4);
    transition: 0.1s ease;
}

input[type="submit"]:active {
    opacity: 1;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.4);
    transition: 0.1s ease;
}

.or {
    position: absolute;
    top: 180px;
    left: 280px;
    width: 40px;
    height: 40px;
    background: #DDD;
    border-radius: 50%;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.4);
    line-height: 40px;
    text-align: center;
}

.right-up {
    position: absolute;
    top: 0;
    right: 0;
    box-sizing: border-box;
    padding: 40px;
    width: 300px;
    height: 400px;
    background-image: url('../images/man_3.jpg');
    background-size: cover;
    background-position: center;
    border-radius: 0 2px 2px 0;
}



